<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <requires lib='gtk+' version='3.22'/>

  <!-- Window menubar -->"
  <object class="GtkMenuBar" id="menu-main">
    <property name="visible">True</property>
    <property name="can_focus">False</property>
    <child>
      <object class="GtkMenuItem">
        <property name="visible">True</property>
        <property name="can_focus">False</property>
        <property name="label" translatable="yes">_File</property>
        <property name="use_underline">True</property>
        <child type="submenu">
          <object class="GtkMenu">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <child>
              <object class="GtkImageMenuItem">
                <property name="label">gtk-new</property>
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="use_underline">True</property>
                <property name="use_stock">True</property>
                <property name="action_name">app.new</property>
              </object>
            </child>
            <child>
              <object class="GtkImageMenuItem">
                <property name="label">gtk-open</property>
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="use_underline">True</property>
                <property name="use_stock">True</property>
                <property name="action_name">app.new</property>
              </object>
            </child>
            <child>
              <object class="GtkImageMenuItem">
                <property name="label">gtk-save</property>
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="use_underline">True</property>
                <property name="use_stock">True</property>
              </object>
            </child>
            <child>
              <object class="GtkImageMenuItem">
                <property name="label">gtk-save-as</property>
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="use_underline">True</property>
                <property name="use_stock">True</property>
              </object>
            </child>
            <child>
              <object class="GtkSeparatorMenuItem">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
              </object>
            </child>
            <child>
              <object class="GtkImageMenuItem">
                <property name="label">gtk-close</property>
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="use_underline">True</property>
                <property name="use_stock">True</property>
                <property name="action_name">win.close</property>
              </object>
            </child>
            <child>
              <object class="GtkImageMenuItem">
                <property name="label">gtk-quit</property>
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="use_underline">True</property>
                <property name="use_stock">True</property>
                <property name="action_name">app.quit</property>
              </object>
            </child>
          </object>
        </child>
      </object>
    </child>
    <child>
      <object class="GtkMenuItem">
        <property name="visible">True</property>
        <property name="can_focus">False</property>
        <property name="label" translatable="yes">_View</property>
        <property name="use_underline">True</property>
        <child type="submenu">
          <object class="GtkMenu">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <child>
              <object class="GtkImageMenuItem">
                <property name="label">gtk-new</property>
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="use_underline">True</property>
                <property name="use_stock">True</property>
                <property name="action_name">app.view</property>
              </object>
            </child>
          </object>
        </child>
      </object>
    </child>
    <child>
      <object class="GtkCheckMenuItem">
        <property name="label">Window Bool</property>
        <property name="visible">True</property>
        <property name="can_focus">False</property>
        <property name="use_underline">True</property>
        <property name="action_name">win.bool</property>
      </object>
    </child>
    <child>
      <object class="GtkCheckMenuItem">
        <property name="label">Document Bool</property>
        <property name="visible">True</property>
        <property name="can_focus">False</property>
        <property name="use_underline">True</property>
        <property name="action_name">document.bool</property>
      </object>
    </child>
  </object>
</interface>
